Post by slebote » Mon Apr 04, 2016 12:36 am

Hello,

I'm happy to report a new lightweight and powerfull module to handle accessible languages on each stores of you Opencart installations.

This module comes from a customer demand, and I spent a lot of time to enable a maximum support on Opencart versions as I saw an equivalent who seems to have a lot of troubles.

You can find it here : http://www.opencart.com/index.php?route ... n_id=26264
  • Version: v1.1.0
  • Opencart versions: v1.5.6.3 to v2.2.0.0
  • Requirements: VQMOD
Image

The module comes with a backoffice implementation : follow "System > Settings" and edit a store or the default setting. Then, under "Local" tab, edit "Accessible languages" field.
The "Accessible languages" field is an autocomplete field on activated languages.

The module takes care of the default languages dropdown displayed on the frontoffice top navbar. If you have another theme than the default one, it might be possible that the language flags are not altered.

Test it now! Regards,
slebote
Last edited by slebote on Fri Apr 29, 2016 6:33 am, edited 1 time in total.

Newbie

Posts

Joined
Thu Mar 24, 2016 6:26 am

Post by slebote » Fri Apr 29, 2016 6:29 am

Hello,

I just delivered a new release and forgot to make a quick update on the previous one.

Simple additions with v1.1.1 and v1.1.2:
  • Adding retro-compatibility: v1.5.6.2, v1.5.6.1, v1.5.6, v1.5.5.1, v1.5.4.1 and v1.5.4
  • Enriched documentation with errors solutions
Enjoy

Newbie

Posts

Joined
Thu Mar 24, 2016 6:26 am
Who is online

Users browsing this forum: No registered users and 2 guests